img, div, input{ behavior: url(iepngfix.htc) }
body {
margin: 0;
padding: 0;
text-align: center; /*centers the content in IE5/win */
background: #fff;
background-image:url(images/taust.jpg);
font-family: Verdana;
color: #fff;
text-decoration: none;
word-spacing: normal;
text-align: left;
line-height: 1.2em;
font-size: 14px;
}
#apDiv1 {
	position:absolute;
	width:215px;
	height:480px;
	z-index:0;
	left: 825px;
	top: 119px;
	background-image:url(images/bg.jpg);
}
#wrap {
position:relative;
width: 724px;
margin: 0 auto; /*centers the div in standard browsers724 */
text-align: left;
background: #37717f;
background-image:url(images/bg.jpg) repeat-x;
}
.p2is{
background:#FFFFFF;
}
#left {
float:left;
width: 475px;
height:700px;
background: #37717f;
background-image:url(images/bg.jpg) repeat-x;
padding-left:10px;
padding-top:10px;
padding-right:24px;
padding-bottom:0px;
margin-top:-2px;
}

#main {
margin: 0 0 0 475px;
margin-top:-2px;
width: 215px;/* 215*/
_width:202px;
height:700px;
background: #37717f;
background-image:url(images/bg.jpg) repeat-x;
_margin-left:-4px;
padding-left:10px;
padding-top:10px;
padding-right:24px;
_padding-right:0px;
padding-bottom:0px;
}
#menu{
position:absolute;
bottom:0
}
.top{
position:absolute;
float:left;
width:640px;
margin-top:-80px;
text-align:right;
color:#dd5b04;
font-size:48px;
font-weight:bold;
}
.number{
color:fff;/*#dd5b04;*/
font-size:48px;
font-weight:bold;
}
h1{
font-family: Arial;
background-color: #fff;
color: #4294a7;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 0;
line-height: 1.2em;
font-size: 4em;
}
h2{
font-family: Arial;
color: #fff;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 0px;
line-height: 1.2em;
font-size: 18px;
}
h3{
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}
.parem{
padding-top:10px;
}
.piir{
border-left:#FFFFFF 1px solid;

}
td{padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
.red{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#6c1012;
}
.kast{
background-image:url(images/formbg.jpg);
height:24px;
width:170px;
line-height:28px;
font-size:16px;
font-weight:400;
}
/*- Menu Tabs 10--------------------------- */

    #tabs10 {
      float:left;
      width:100%;
      font-size:93%;
	  padding-bottom: 30px;
      line-height:normal;
      }
    #tabs10 ul {
	  margin:0;
	  padding:10px 10px 30px 50px;
	  list-style:none;
      }
    #tabs10 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs10 a {
      float:left;
      background:url("images/tableft10.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs10 a span {
      float:left;
      display:block;
      background:url("images/tabright10.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs10 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs9 a:hover span {
      color:#FFF;
      }
    #tabs10 a:hover {
      background-position:0% -42px;
      }
    #tabs10 a:hover span {
      background-position:100% -42px;
      }
